body { font-family: arial; font-size: 14px; color: #000; margin: 0px; }
h1 { font-size: 24px; font-weight: bold; margin-top: 0px; border-bottom: solid 1px #666; padding-bottom: 5px; }
a { color: #428bca; text-decoration: none; }
a:hover { text-decoration: underline; }
table th { font-weight: bold; text-align: left; }

.page { position: absolute; width: 980px; background-color: #ddd; margin-left: -500px; left: 50%; padding: 10px; min-height: 600px; line-height: 150%; }

input { font-size: 14px; color: #000; }
input[type="text"],[type="password"] { border: solid 1px #ccc; border-radius: 4px; padding: 4px; width: 250px; }
input[type="submit"] { height: 28px; color: #fff; font-family: arial; font-size: 14px; background-color: #428bca; border: solid 1px #428bca; color: #fff; border-radius: 6px; padding-left: 10px; padding-right: 10px; cursor: pointer; }
input[type="submit"]:hover { background-color: #3276b1; }
button { height: 28px; color: #000; font-family: arial, sans-serif; font-size: 14px; background-color: #fff; border: solid 1px #ccc; border-radius: 6px; cursor: pointer; padding-left: 10px; padding-right: 10px; }
button:hover { background-color: #ebebeb; }
.btn-small { font-size: 10px; height: 20px; padding-left: 5px; padding-right: 5px; }
.btn-primary { background-color: #428bca; border: solid 1px #428bca; color: #fff; }
.btn-primary:hover { background-color: #3276b1; }
select { font-size: 14px; color: #000; }
textarea { font-family: arial; border: solid 1px #ccc; border-radius: 4px; padding: 4px; width: 250px; height: 100px; font-size: 14px; }

.error { color: orange; font-size: 13px; }


/* Survey */
#surveycontainer { background-image: url(assets/surveybackground.png); background-repeat: no-repeat; background-position: center center; background-color: #ddd; width: 950px; height: 600px; position: relative; margin-left: 15px; }
#surveyformwrapper { position: absolute; top: 550px; left: 20px; z-index: 1; padding: 10px; }
#surveyformwrapper input { display: none; }
#surveyformwrapper textarea { display: none; }

/* Admin */
.checkboxgroup { float: left; margin-right: 25px; margin-bottom: 35px; }
.checkboxgroup .checkboxgroupname { font-weight: bold; margin-bottom: 5px; }
.checkboxgroup .checkbox { font-size: 12px; }
.adminpage { padding: 40px; }
.adminpage h1 { font-size: 24px; font-weight: bold; margin-top: 0px; border-bottom: solid 1px #666; padding-bottom: 5px; }
.menubar { background-color: #222; height: 40px; line-height: 40px; }
.menubar .title { color: #999; padding-left: 20px; padding-right: 40px; float: left; }
.menubar a { display: block; text-decoration: none; color: #999; padding-left: 20px; padding-right: 20px; float: left; }
.menubar a:hover { background-color: #080808; color: #fff; }
.menubar .active { background-color: #080808; color: #fff; }
.menubar .menuitem { margin-left: 20px; margin-right: 20px; color: #aaa; }
.menubar .pullright { float: right; }